CMS WordPress – Resolve error in the translations after updating to version 4.0

A couple of days ago appeared the new version 4.0 WordPress, the update came accompanied by adjustments in themes, some plugins and translations.

WP4.0Enter today to WordPress desktop, I could see that translations not updated correctly Since the package is empty and shows the following error when updating it. We can only do it manually, and if we have to wait for the guys at WordPress to resolve it.

needupdate

Failed to update.We are going to fix it ourselves, for this we will have an FTP client like for example FileZilla, and the latest version of WordPress newly discharged, I descomprimiremos.

FZ&WPAs always before performing any action on our server, We will do a full backup our WordPress installation, other content of the web site, and finally another database.

BackupsNow we must upload a copy of the directory wordpress/wp-content/languages version 4.0 freshly unzipped to directory /WP/wp-content / our web server and sobrescribiremos the current. It is very important that before you do this let us check that we have closed session WordPress desktop.FileZillaAfter directing us to the page of WordPress updates, We can see that We already have the latest version translations.

Updated translations.Although we do not have pending updates, It still shows us a notice, and to lose sight of him we must click on the option check new updates.

All ok

If you like you can follow me on Twitter, Facebook, Google +, LinkedIn, or share it with the buttons under this publication, If you have any questions or suggestions please do not hesitate to comment.

Help us to reach more readers Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google +
Email this to someone
email

Leave a Reply